/* For Google Chrome (125% zoom level) */
@media screen and (-webkit-min-device-pixel-ratio: 1.25),
screen and (min-resolution: 120dpi) {}

@media (min-width: 1280px) and (max-width: 1366px) {
  .contact-bg {
    padding: 30px 30px;
  }
  .navbar-nav li a {
    font-size: 13px;
  }
  .top-banner .left-col h1,
  .sec-four .left>h3,
  .section-title>h3,
  .sec-six .left>h3,
  .sec-nine .left h3,
  .sec-ten h3,
  .contact-us .left h3,
  .thank-you h1{
    font-size: 34px;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .top-banner .left-col h1,
  .sec-four .left>h3,
  .section-title>h3,
  .sec-six .left>h3,
  .sec-nine .left h3,
  .sec-ten h3,
  .contact-us .left h3,
  .thank-you h1{
    font-size: 32px;
  }
  .image-lottie lottie-player {
    width: 100%;
  }
  .contact-bg {
    background-size: cover;
    background-position: center;
    border-radius: 25px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {

  .top-banner .left-col h1,
  .sec-four .left>h3,
  .section-title>h3,
  .sec-six .left>h3,
  .sec-nine .left h3,
  .sec-ten h3,
  .contact-us .left h3,
  .thank-you h1{
    font-size: 30px;
  }

  .top-banner {
    padding: 180px 0 100px;
  }

  .pricing-sec .pricing-inner {
    margin-bottom: 20px;
  }

  .pricing-sec .pricing-inner ul {
    height: auto;
  }
  .image-lottie lottie-player {
    width: 100%;
  }
  .sec-eight .sec-eight-body .sec-eight-inner span {
    font-size: 24px;
  }
  .contact-us form {
    margin-top: 40px;
  }
  .contact-bg {
    background-size: cover;
    background-position: center;
  }
  .footer {
    text-align: center;
    padding-top: 40px;
  }

  .footer .footer-links {
    margin-top: 25px;
  }

  .footer .footer-links .trust-pilot {
    width: 40% !important;
  }

  .footer-bootom-links>span {
    margin-bottom: 15px;
    display: inline-block;
  }

  .social-link {
    text-align: center !important;
  }
  
  .thank-you p{
    font-size: 16px;
  }
  img.img-fluid {
    /*display: none;*/
}
.sec-eight .sec-eight-body .sec-eight-inner:after{
    display: none;
}
.sec-four .left>ul>li{
    font-size: 12px;
}
.list-last-child {
  place-items: center;
}
}

@media (max-width: 767px) {
  .top-banner {
    padding: 135px 0 50px;
  }

  .top-banner .left-col p {
    margin-bottom: 45px;
  }
  
  .thank-you p{
    font-size: 16px;
  }

  .top-banner .left-col h1,
  .sec-four .left>h3,
  .section-title>h3,
  .sec-six .left>h3,
  .sec-nine .left h3,
  .sec-ten h3,
  .contact-us .left h3,
  .thank-you h1{
    font-size: 28px;
  }

  .pricing-sec .pricing-inner ul {
    height: auto;
  }

  .sec-six .sec-six-inner .sec-six-card {
    width: calc(100% - 0px);
    margin-bottom: 30px;
    text-align: center;
  }

  .sec-six .sec-six-inner .sec-six-card:last-child {
    margin-bottom: 0px;
  }

  .sec-eight .sec-eight-body {
    flex-direction: column;
    gap: 25px;
  }

  .sec-nine .left .left-body {
    margin-bottom: 30px;
  }

  .sec-nine .left .left-body .left-inner h4 {
    font-size: 16px;
  }

  .sec-ten .sec-ten-body .sec-ten-inner {
    width: 100%;
  }

  .image-lottie lottie-player {
    width: 100%;
  }

  .contact-bg {
    background: url(../images/contact-bg.png);
    background: #285def;
    border-radius: 25px;
  }

  .contact-us .left .contact-body {
    flex-direction: column;
    align-items: start;
    gap: 20px;
  }

  .contact-us form {
    margin-top: 40px;
  }

  .contact-us form button {
    width: 100%;
  }

  .footer {
    text-align: center;
    padding-top: 40px;
  }

  .footer .footer-links {
    margin-top: 25px;
  }

  .footer .footer-links .trust-pilot {
    width: 70% !important;
  }

  .footer-bootom-links>span {
    margin-bottom: 15px;
    display: inline-block;
  }

  .social-link {
    text-align: center !important;
  }

  .sec-eight .sec-eight-body .sec-eight-inner:after {
    display: none;
  }
  .sec-four .left>ul{
      column-count: auto;
  }
  .sec-ten h3 {
    font-size: 20px !important;
    text-align: center;
}
.sec-ten .sec-ten-body .sec-ten-inner span {
    font-size: 16px;
}
.sec-ten .sec-ten-footer p {
    font-size: 13px;
}
.left-col {
    text-align: center;
    justify-items: center;
}
.left h3 {
    text-align: center;
}
.left p {
    text-align: center;
}
.right p {
    text-align: center;
}
.d-flex.align-items-center.gap-4 {
    place-content: center;
}
.res-btn {
    display: flex;
    justify-content: center;
    margin: 0 60px;
}
.sec-six .left>h3{
    max-width: 100%;
}
.sec-six .left>h3{
    max-width: 100%;
}
.sec-nine .left>h3{
    max-width: 100%;
}
.term-body {
    text-align: center;
}
img.img-fluid {
    display: none;
}
.sec-ten-footer {
    display: none !important;
}
.heading-list{
  font-size: 16px !important;
}
ul.table-section li {
  font-size: 14px !important;
}
}

@media (max-width: 374px) {
.left-body {
    display: flex;
    flex-wrap: wrap;
}
}